.catalog-item{
	
}

.catalog-item__view{
}


.catalog-item__view-link{
	height: 256px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.catalog-item__image{
	max-height:100%;
	transition: all .3s ease;
}

.catalog-item:hover .catalog-item__image{
	opacity:.8;
}

.catalog-item__content{
	padding-top:8px;
}

.catalog-item__title{
	text-align:center;
	font-size: 14px;
	font-weight: 700;
}

.catalog-item__name{
	text-decoration:none;
}

.catalog-item:hover .catalog-item__name{
	color:#814340;
}